Deepin的Google Chrome反复提示Flash更新需重启问题解决方案

发布时间:November 10, 2017 // 分类:运维 // 1 条评论

手贱安装了deepin应用商店的Chrome Flash插件后,Chrome反复提示flash版本问题请重启Chrome。每次都需要卸载并重装Flash插件才能正常使用一次。后查阅论坛帖子,发现解决方案。

卸载Chrome Flash 插件,并删除相关所有配置文件。

sudo apt install libflashplugin-pepper -y
rm -rf ~/.config/google-chrome/PepperFlash/

重新打开Google Chrome,进入URL:chrome://components/

Adobe Flash Player一行点击检查是否有更新

即可。

本文固定链接
https://www.ywlib.com/archives/124.html

标签
deepin, flash, chrome

仅有一条 关于 " Deepin的Google Chrome反复提示Flash更新需重启问题解决方案 "的评论.

  1. Jordan

    Thanks!!!

添加新评论 »

分类
随机文章
最新文章
最近回复
  • box: 好棒b( ̄▽ ̄)d
  • mi: /data/opkg update
  • alen chen: 我的是小米路由器mini ROM:開發版2.19.40
  • alen chen: 你好,看到你的文章如獲至寶,一舉解決了我多年想在小米路由器mini裡面安裝dlna的心願。一路...
  • hiicy: windows上最有效 最简单明了的方法!打电话!!
  • 梁兴健: 楼上好像都搞定了,只有我一个人报错吗,我是放在post.php文章下面,想显示随机文章的,Fa...
  • Jordan: Thanks!!!
  • Kent: 这一块我也只是玩一玩。。高深的都不懂其实哈哈哈
  • 紫色: 博主,有没有联系方式?邮箱QQ什么的,我最近在做人脸识别的课题,想请教一些问题。
  • Kent: 哈哈哈哈哈哈哈